XCFB(4) | Kernel Interfaces Manual (PMAX) | XCFB(4)

# NAME

xcfb — DECstation 5000/xx PMAG-DV colour framebuffer

# SYNOPSIS

xcfb* at tc? slot ? offset ?
wsdisplay* at xcfb?

# DESCRIPTION

The xcfb driver provides support for the PMAG-DV framebuffer found on the DECstation 5000/xx baseboard. It is an 8 bpp colour framebuffer capable of running at a resolution of 1024-by-768 at 66 Hz.

# SEE ALSO

cfb(4), mfb(4), pm(4), px(4), pxg(4), sfb(4), tc(4), tfb(4), wscons(4)

July 29, 2006 | NetBSD 6.0